Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1674679 - aws: FTBFS in Fedora rawhide/f30
Summary: aws: FTBFS in Fedora rawhide/f30
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: aws
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Zhukov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1677173
Blocks: F30FTBFS
TreeView+ depends on / blocked
 
Reported: 2019-02-11 16:52 UTC by Fedora Release Engineering
Modified: 2019-02-25 12:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-25 12:24:37 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2019-02-11 16:52 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2019-02-11 16:52 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2019-02-11 16:52 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-02-11 16:52:02 UTC
aws failed to build from source in Fedora rawhide/f30

https://koji.fedoraproject.org/koji/taskinfo?taskID=32367644


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
Please fix aws at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
aws will be orphaned. Before branching of Fedora 31,
aws will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-02-11 16:52:04 UTC
Created attachment 1529345 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Fedora Release Engineering 2019-02-11 16:52:06 UTC
Created attachment 1529346 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Fedora Release Engineering 2019-02-11 16:52:07 UTC
Created attachment 1529347 [details]
state.log

Comment 5 Pavel Zhukov 2019-02-14 08:21:58 UTC
Reopening because of armv7hl bug

Comment 6 Pavel Zhukov 2019-02-25 12:24:37 UTC
Work gnat bug around;
https://koji.fedoraproject.org/koji/taskinfo?taskID=33032439


Note You need to log in before you can comment on or make changes to this bug.